Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieve a list of all configured payment methods.
cURL
curl --request GET \ --url https://integrations.clopos.com/open-api/v2/payment-methods \ --header 'x-token: <api-key>'
const options = {method: 'GET', headers: {'x-token': '<api-key>'}}; fetch('https://integrations.clopos.com/open-api/v2/payment-methods', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://integrations.clopos.com/open-api/v2/payment-methods" headers = {"x-token": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
[ { "id": 123, "name": "<string>", "customer_required": 123, "is_system": 123, "balance": { "id": 123, "amount": 123, "type": "<string>" } } ]
JWT access token obtained from /v2/auth endpoint
Payment methods retrieved successfully.
Show child attributes
Was this page helpful?